@import "navbar.css";
@import "fonts.css";
@import "default.css";

:root{
	--main: #2354f6;
}

body, html{
	height: 100%;
	font-family: Trebuchet MS;
}

.bg {
  background-color: #fffffa;
  background-repeat: no-repeat;
  background-attachment: fixed;
  min-height: 100%;
  height: auto;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-flow: column;
}

.content{
	background-color: rgba(255, 255, 255, 0.9);
	/*border: 5px solid var(--main);*/
	margin-top: 0px;
	padding: 0px;
}

.white{
	background-color: rgba(255, 255, 255, 0.9);
	border-bottom: 1px solid #dfdfdf;
    box-shadow: 10px 15px 10px -20px rgba(0,0,0,0.75);
}

.white_tr{
	background-color: rgba(255, 255, 255, 0.75);
	border-bottom: 1px solid #dfdfdf;
    box-shadow: 10px 15px 10px -20px rgba(0,0,0,0.75);
}
.transparent{
	background-color: rgba(255,255,255,0);
}
.btn{
	color: rgb(1,194,217);
	color: linear-gradient(0deg, rgba(1,194,217,1) 0%, rgba(16,144,229,1) 40%, rgba(35,84,246,1) 100%);
	font-weight: 800;
	border: 1px solid;
	border-color: linear-gradient(90deg, #205df3, #01c2d9);
	transition: 0.8s;
	border-radius: 25px;
	font-size: 1.5rem;
}
.btn_white{
	background-color: white;
	color: var(--main);
	font-weight: Bold;
	border: 2px solid var(--main);
}

.btn:hover{
	background: rgb(1,194,217);
	background: linear-gradient(195deg, rgba(34,50,90,0.75) 0%, rgba(0,76,86,0.45) 62%, rgba(11,161,226,0.25) 100%);
	color: white;
	transition: 0.8s;
	box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-webkit-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-moz-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
}
.btn:disabled{
   background: rgb(1,194,217);
	background: linear-gradient(195deg, rgba(34,50,90,0.75) 0%, rgba(0,76,86,0.45) 62%, rgba(11,161,226,0.25) 100%);
	color: white;
	padding: 0.22rem;
	box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-webkit-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-moz-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
}
.btn_active{
	background: rgb(1,194,217);
	background: linear-gradient(195deg, rgba(34,50,90,0.75) 0%, rgba(0,76,86,0.45) 62%, rgba(11,161,226,0.25) 100%);
	color: white;
	box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-webkit-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-moz-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
}
.btn_desease{
	/*min-height: 150px;
	position: relative;
	padding: 1vh;
	background: rgb(79,236,43);
	background: radial-gradient(circle, rgba(79,236,43,0.8200181253840414) 0%, rgba(34,185,0,1) 73%, rgba(53,222,15,0.9548495860581987) 100%);padding: 0.22rem;
	color: white;
	padding: 0.22rem;
	box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-webkit-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-moz-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);*/
	transition: 0.8s;
}
.btn_desease:hover{
	color: white;
	background: white;
}
.btn_emotion{
	/*min-height: 150px;
	position: relative;
	padding: 1vh;
	background: rgb(250,92,195);
	background: radial-gradient(circle, rgba(250,92,195,0.6851866647098841) 0%, rgba(255,0,167,0.7811879361613413) 73%, rgba(212,64,228,0.5817497339141503) 100%);transition: 0.8s;
	color: white;
	padding: 0.22rem;
	box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-webkit-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	-moz-box-shadow: 1px 1px 30px 0px rgba(0,0,0,0.61);
	transition: 0.8s;*/
}
.btn_emotion:hover{
	color: white;
	background: white;
}
.btn_tr{
	background-color: rgba(255,255,255,0);
}
.card{	
	overflow: hidden;
	margin-top: 1vh;
	margin-bottom: 1vh;
	max-width: 50%;
}
.card_full{
	max-width: 100%;
}

.card-body{
	padding-left: 5px;
	padding-right: 5px;
}

.footer-logo{
	max-height: 5vh;
	margin: 0px 1vw;
}
.border-top{
	border-top: 1px solid #dfdfdf;
    box-shadow: -10px -15px 10px -20px rgba(0,0,0,0.75);
}
.form{
	background-color: #dddddd;
	padding: 5px;
}
.form2{
	border: 2px solid var(--main);
	background-color: #fffffa;
	padding: 2px;
}
.form-control{
	font-size: 1.8rem;
}
.gradientBackground{
	background: rgb(1,194,217);
	background: linear-gradient(195deg, rgba(34,50,90,0.75) 0%, rgba(0,76,86,0.45) 62%, rgba(11,161,226,0.25) 100%);
}
.shadowAround{
	box-shadow: 1px 1px 66px 9px rgba(0,0,0,0.61);
	-webkit-box-shadow: 1px 1px 66px 9px rgba(0,0,0,0.61);
	-moz-box-shadow: 1px 1px 66px 9px rgba(0,0,0,0.61);
}
.card-img-top{
	max-height: 25vh;
}
.card-img-overlay{
	background-color: rgba(255,255,255,0.7);
}
.img-container{
	height: 100%;
	padding: 4vw;
}
.slider-image{
	opacity: 0.98;
	border: 5px double #888888;
	width: 100%;
	box-shadow: 1px 1px 66px 0px rgba(0,0,0,0.61);
	-webkit-box-shadow: 1px 1px 66px 0px rgba(0,0,0,0.61);
	-moz-box-shadow: 1px 1px 66px 0px rgba(0,0,0,0.61);
}
.fadeIn {
	animation:animatezoom 1.5s;
}
.sideRight{
	animation:animateslide 1s;
}
.modal-dialog{
	height: 90%;
	width: auto;
	max-width: 80%;
}
.center{
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.line{
	background-color: white;
	border-radius: 25px;
	height: 3px;
	width: 70vw;
	margin: 15px 0px;
}
.admin_gallery{
	max-height: 50px;
}
@keyframes animatezoom{
	from{
		transform:scale(0)
	} to{
		transform:scale(1)
	}
}
@keyframes animateslide{
	from{
		left:-400px;
		opacity:0
	}
	to{
		left:0;
		opacity:1
	}
}
@media screen and (max-width: 768px) {
	.card{
		width: 50%;
	}
	.card_full{
		width: 100%;
		max-width: 92%;
	}
}